=== debian/changelog ===
pure-docs (0.68-1) bionic; urgency=medium

  * New upstream release

 -- Albert Graef <aggraef@gmail.com>  Wed, 11 Apr 2018 07:46:01 +0200

pure-docs (0.67-1) bionic; urgency=medium

  * New upstream release

 -- Albert Graef <aggraef@gmail.com>  Sun, 18 Mar 2018 08:18:26 +0100

pure-docs (0.66-2) bionic; urgency=medium

  * Latest upstream revision

 -- Albert Graef <aggraef@gmail.com>  Sun, 18 Mar 2018 06:48:26 +0100

pure-docs (0.66-1) xenial; urgency=medium

  * New upstream release

 -- Albert Graef <aggraef@gmail.com>  Sat, 04 Mar 2017 21:43:34 +0100

pure-docs (0.65-1) xenial; urgency=medium

  * New upstream release

 -- Albert Graef <aggraef@gmail.com>  Fri, 24 Feb 2017 19:36:25 +0100

pure-docs (0.64-4) xenial; urgency=medium

  * Latest upstream revision

 -- Albert Graef <aggraef@gmail.com>  Tue, 03 Jan 2017 13:59:58 +0100

pure-docs (0.64-3) xenial; urgency=medium

  * Latest upstream revision

 -- Albert Graef <aggraef@gmail.com>  Sat, 25 Jun 2016 21:26:30 +0200

pure-docs (0.64-2) xenial; urgency=medium

  * Build for 16.04 LTS

 -- Albert Graef <aggraef@gmail.com>  Sun, 05 Jun 2016 16:54:16 +0200

pure-docs (0.64-1) trusty; urgency=low

  * New upstream release

 -- Albert Graef <aggraef@gmail.com>  Tue, 28 Oct 2014 22:44:44 +0100

pure-docs (0.63-1) trusty; urgency=low

  * New upstream release

 -- Albert Graef <aggraef@gmail.com>  Thu, 23 Oct 2014 01:30:37 +0200

pure-docs (0.62-1) trusty; urgency=low

  * New upstream release

 -- Albert Graef <aggraef@gmail.com>  Wed, 17 Sep 2014 01:11:11 +0200

pure-docs (0.61-1) trusty; urgency=low

  * New upstream release

 -- Albert Graef <aggraef@gmail.com>  Fri, 12 Sep 2014 11:46:31 +0200

pure-docs (0.58-1) precise; urgency=low

  * New upstream release

 -- Albert Graef <aggraef@gmail.com>  Tue, 17 Sep 2013 00:48:07 +0200

pure-docs (0.57-1) precise; urgency=low

  * New upstream release

 -- Albert Graef <Dr.Graef@t-online.de>  Thu, 14 Feb 2013 18:13:07 +0100

pure-docs (0.56-1) natty; urgency=low

  * New upstream release

 -- Albert Graef <Dr.Graef@t-online.de>  Mon, 19 Nov 2012 20:45:14 +0100

pure-docs (0.55-1) natty; urgency=low

  * New upstream release

 -- Albert Graef <Dr.Graef@t-online.de>  Mon, 04 Jun 2012 13:00:29 +0200

pure-docs (0.54-2) natty; urgency=low

  * Latest upstream (rev. 5f9fefe33842)

 -- Albert Graef <Dr.Graef@t-online.de>  Tue, 22 May 2012 10:25:02 +0200

pure-docs (0.54-1) natty; urgency=low

  * Initial release

 -- Albert Graef <Dr.Graef@t-online.de>  Mon, 21 May 2012 07:43:08 +0200
